<?xml version="1.0" encoding="UTF_8"?>
    <Capability>
        <Location>platform/capabilities/Platform.xml</Location>
        <Location>product/capabilities/BackProduct.xml</Location>
        <Location>product/capabilities/BackZoomCapability.xml</Location>
        <Location>product/capabilities/BackHighFpsZoomCapability.xml</Location>
        <Location>sensor/capabilities/C824QCP/SensorStandardCap.xml</Location>
        <Location>sensor/capabilities/C824QCP/SensorHalCap.xml</Location>
        <Location>sensor/capabilities/C824QCP/HighSpeedCap.xml</Location>
        <Location>sensor/capabilities/C824QCP_LOGICAL/LogicCap.xml</Location>
        <Location>sensor/capabilities/C824QCP_LOGICAL/SensorStandardCap.xml</Location>
        <Location>sensor/capabilities/C824QCP_LOGICAL/ProfessionalCap.xml</Location>
        <Location>sensor/capabilities/C824QCP_LOGICAL/SensorHalCap.xml</Location>
        <Location>sensor/capabilities/C824QCP_LOGICAL/SensorLegacyCap.xml</Location>
        <Location>sensor/capabilities/C824QCP_LOGICAL/MmiCap.xml</Location>
        <Location>sensor/capabilities/C824QCP_LOGICAL/SensorStreamConfigurationCap.xml</Location>
    </Capability>
